package com.lukouguoji.module_base.cache

import dev.DevUtils

/**
 * PDF文件缓存管理
 * 负责PDF文件的下载和本地缓存
 */
object PdfCacheModel : FileCacheModel() {

    /**
     * PDF文件缓存目录
     * 路径: /data/data/com.lukouguoji.aerologic/files/cacheFiles/pdf/
     */
    override fun folderPath(): String {
        return DevUtils.getContext().filesDir.toString() + "/cacheFiles/pdf/"
    }
}
